<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./loginpage/style.css" />
    <title>Login</title>
  </head>
  <body>
      <div class="container">
        <form class="login-form" method="post" action="/login">
            <h3>LOGIN</h3>
            <div class="input">
                <input type="text" placeholder="username" name="username">
                <input type="password" placeholder="password" name="password">
            </div>
            
            <div class="forget">
                <p>Forget Your Password?</p>
            </div>
           
            <div class="button">
                <button class="login" type="submit">Log In</button>
            </div>
          
        </form>
      </div>
  
  </body>
</html>
